@charset "utf-8";
.oright {
	width:181px;
	table-layout:fixed;
	text-align:right;
}
.oright .menu_sub_item {
	width:181px;
	height:33px;
	background-image:url(../images/hagor_14.jpg);
	background-repeat:no-repeat;
	background-position:center right;
	position:relative;
	top:0px;
	right:0px;
	text-align:right;
}
.menu_sub_item_hover{
	width:181px;
	height:33px;
	background-image:url(../images/hagor_05.jpg);
	background-repeat:no-repeat;
	background-position:center right;
	position:relative;
	top:0px;
	right:0px;
	text-align:right;
}
.oright .menu_sub_item a {
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#666;
	position:relative;
	top:8px;
	right:30px;
}
.oright .menu_sub_item_hover a {
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	position:relative;
	top:8px;
	right:30px;
}
/********Sub menu************/
.sub_menu_side{
	width:155px;
	background-color:#F9F8D4;
	text-align:right;
	position:relative;
	top:0px;
	right:23px;
}
.but_sub{
	width:140px;
	position:relative;
	top:0px;
	right:10px;
}
.but_sub a {
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#666;
	position:relative;
	top:0px;
	right:0px;
}
.but_sub a:hover {
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	position:relative;
	top:0px;
	right:0px;
}
